@media (max-width:1150px ) {




	
	.ico-hamburger {
		display: block;
		position: absolute;
		top: 2rem;
		right: 1rem;
		height: 1.5rem;
	}

	.ico-x {
		display: block;
		z-index: 1010;
		position: absolute;
		top: 2rem;
		right: 2.2rem;
		height: 1.4rem;
	}

	.main {
		width: 100%;
		padding-left: 1rem;
		padding-right: 1rem;
	}

	.top-claim {
	  height: auto;
	  padding: 0.4rem 0;
	  font-size: 0.5rem;
	}

	.top {
	  grid-template-columns: 1fr;
	  column-gap: 4rem;
	  align-items: center;
	  height: 90px;
	  padding: 1rem;
	}

	.top-logo img {
	  width: 10rem;
	  margin-bottom: 0.2rem;
	}
	.top-logo span {
	  font-size: 0.7rem;
	  line-height: 0.8rem;
	  opacity: 0.6;
	}

	.top-menu-on {
	  visibility: visible;
	  opacity: 1;
	  transition: opacity 0.5s;
	}
	.top-menu-off {
	  visibility: hidden;
	  opacity: 0;
	  transition: opacity 0.5s;
	}	
	.top-menu-container {
		display: none;
	}
	.top-menu-mobile {
		z-index: 1000;
		display: none;
		grid-gap: 1.5rem;
		position: fixed;
		align-content: center;
		justify-content: center;
		text-align: center;
		top: 0;
		left: 0;
		width: 100vw;
		height: 100vh;
		overflow-y: auto;
		background-color: rgba(255,255,255,0.95);
		padding-top: 3rem;
	}
	.top-menu-mobile a, .top-menu-mobile span {
		display: block;
		xtext-transform: uppercase;
		font-weight: 400;
		font-size: 1.1rem;
	}
	.top-menu-mobile-content {
		display: none;
		line-height: 1rem;
		margin-bottom: 3rem;
		margin-top: 1rem;
	}
	.top-menu-mobile-content a {
		margin-bottom: 1rem;
		font-weight: normal;
	}
	.home-spettacoli, .home-spettacoli1, .home-spettacoli2 {
	  height: auto;
	  grid-template-columns: 1fr;
	}
	.home-spettacoli a {
	  background-position: center top;
	  height: 30vh;
	}
	.home-spettacoli a {
	  width: 100%;
	  height: 14rem;
	  position: relative;
	  background-position: center bottom;
	  background-size: cover;
	  overflow: hidden;
	}
	.home-spettacoli a div {
	  position: absolute;
	  bottom: -1px;
	  padding: 1rem;
	  padding-top: 7rem;
	  padding-bottom: 1.5rem;
	  color: #ffffff;
	  background-image: linear-gradient(rgba(0,0,0,0), black);
	  line-height: 1.8rem;
	  width: 102%;
	}
	.home-spettacoli a span:nth-child(1)  {
	  display: block;
	  font-size: 1rem;
	  font-weight: 400;
	}
	.home-spettacoli a span:nth-child(2)  {
	  font-size: 1.8rem;
	  opacity: 0.6;
	}


	.hero-pagina {
	  height: 12rem;
	}

	.hero-spettacolo {
	  height: calc(100vh - 90px);
	}
	.hero-spettacolo-intro  {
	  padding-bottom: 5rem;
	}
	.hero-spettacolo-intro h1 {
	  font-size: 2rem;
	  line-height: 2.1rem;
	  margin-bottom: 0.5rem;
	}
	.hero-spettacolo-intro h2 {
	  font-weight: 300;
	  font-size: 1.2rem;
	}
	.hero-spettacolo-intro img {
	  width: 3rem;
	  margin-top: 1rem;
	}
	.main-pagina-spettacolo {
		grid-template-columns: 1fr;
		padding: 0 1rem;
		margin-top: 3rem;
	}

	.main-pagina {
		padding-left: 1rem;
		padding-right: 1rem;
		grid-template-columns: 1fr;
	}
	.main-pagina-menu .page-menu {
		display: none;
	}
	.main-pagina > div:nth-child(2) {
	}

	.staff-preview {
		grid-template-columns: 1fr 1fr;
  		grid-column-gap: 3rem;
  		grid-row-gap: 3rem;
	}
	.staff-preview a {
	  display: block;
	  text-align: center;
	  font-size: 1.1rem;
	}
	.staff-preview a div {
	  width: calc((100vw - 6rem) / 2);
	  height: calc((100vw - 6rem) / 2);
	  margin-bottom: 1rem;  
	}
	.staff-scheda-foto {
		height: 10rem;
		width: 10rem;
		margin: 0 0 2rem 2rem;
	}


	.footer {
	  display: grid;
	  color: #ffffff;
	  background-color: rgba(0,0,0,0.5);
	  padding: 1rem 0;
	}
	.footer a {
	  color: #ffffff;
	}
	.footer .main {
	  grid-template-columns: 1fr;
	  font-size: 1rem;
	  line-height: 1.6rem;
	}
	.footer .main > div:nth-child(n) {
	  text-align: center;
	  padding: 1rem;
	}
	.footer-loghi {
	  display: block;
	}
	.footer-loghi img {
	  margin: 0.5rem 1rem;
	}



} 